Ubuntu 10.04 LTS / 12.04 LTS / 14.04:bash 漏洞 (USN-2380-1) (Shellshock)

critical Nessus 插件 ID 78260